/* CSS Document */

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #6d5a48;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	line-height:1em;
	background-color: #ffffff;
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
	background-position: top center;
}

td {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
	
#wrapper {
	padding: 0px;
	width: 960px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	height: auto;
	position: center;
	background-color: #ffffff;
}

#header {
	position: relative;
	float: left;
	display: inline;
	width: 960px;
	height: 350px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/head.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}

#content {
	padding-left: 45px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	padding-right: 35px;
	padding-top: 20px;
	background-color: #ffffff;
	background-repeat: repeat;
	background-position: top center;
	text-align: center;
	width: 880px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 

/* Market Content */
#marketContent {
	border: 1px solid #d2c6ae;
	min-height:	240px;
	width: 870px;
	padding: 0px;
	margin: 0px;
}

#marketContentLeft {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
	width: 180px;
	height: 180px;
}
#marketContentLeft p {
	text-align:center;
	margin: 0px;
	padding: 0px;
}

#marketContentRight {
	width: 160px;
	float: right;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #C3B087;
	height: auto;
	padding-top: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#marketContentMid {
	margin-top: 10px;
	margin-right: 220px;
	margin-bottom: 15px;
	margin-left: 240px;
	height: auto;
}

/* Stockist Content */
#stockistContent {
	border: 1px solid #d2c6ae;
	min-height:	180px;
	width: 870px;
	padding: 0px;
	margin: 0px;
}

#stockistContentLeft {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
	width: 180px;
	height: 180px;
}
#stockistContentLeft p {
	text-align:center;
	margin: 0px;
	padding: 0px;
}

#stockistContentRight {
	width: 160px;
	float: right;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #C3B087;
	height: auto;
	padding-top: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#stockistContentMid {
	margin-top: 10px;
	margin-right: 220px;
	margin-bottom: 15px;
	margin-left: 240px;
	height: auto;
}

/* Product Content */
#productContent {
	border: 1px solid #d2c6ae;
	min-height:	270px;
	width: 870px;
	padding: 0px;
	margin: 0px;
}

#productContentLeft {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
	width: 180px;
	height: 180px;
}
#productContentLeft p {
	text-align:center;
	margin: 0px;
	padding: 0px;
}

#productContentRight {
	width: 160px;
	float: right;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #C3B087;
	height: auto;
	padding-top: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#productContentMid {
	margin-top: 10px;
	margin-right: 220px;
	margin-bottom: 15px;
	margin-left: 240px;
	height: auto;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#footer {
	background-color: #826f61;
	background-repeat: no-repeat;
	background-image: url("../images/footer.jpg");
	height: 40px;
	width: 960px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}

#footer p {
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.625em;
	color: #ffffff;
	clear: both;
}

#footer a:link {
	text-decoration:none;
	color: #eeeeee;
}

#footer a:visited {
	text-decoration:none;
	color: #eeeeee;
}

#footer a:hover {
	text-decoration:underline;
	color: #eeeeee;
}

#footer a:active {
	text-decoration:underline;
	color: #eeeeee;
}

#contact_container {
	width: 860px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8125em;
	color: #414142;
	background-image: none;
	padding-left: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40px;
	padding-right: 100px;
	padding-bottom: 20px;
}


/* TYPOGRAPHY */

.bold_text {	font-weight: bold;}

.bold_headings {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 100%;
	font-weight: bold;
	font-weight: bold;
	margin: 0px;
	line-height: 1.875em;
	padding: 0px;
}

h5 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	font-size: 0.8125em;
	margin: 0px;
}

h6 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	font-size: 0.8125em;
	margin: 0px;
	text-align: center;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8125em;
	color: #414142;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8125em;
	color: #414142;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
	
p.justify {
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.italics {
	color: #666666;
	font-style: italic;
	padding: 0px;
	margin: 0px;
	line-height: 1.25em;
}

.red_alert { color:red; }

.small_copy {
	color:#666666;
	font-size: 0.6875em;
	text-align: right;
}